/* =========================
card
========================= */

.jl-card{

background:#eee;

border-radius:16px;

border:2px solid #bbb;

overflow:hidden;

}

/* カードグリッド */

.jl-card-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:20px;

}

@media(max-width:768px){

.jl-card-grid{

grid-template-columns:repeat(2,1fr);

}

}